.NewList {
      width: 802px;
    float: right;
    /* margin-right: 10px; */
    min-height: 500px;
    margin-top: 10px
}
.NewList .row {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.NewList .row img {
 width: 180px;
    border: 5px solid #d5e8ec;
    border-radius: 5px;
    transition: 0.4s ease;
    -webkit-transition: 0.4s ease;
    -moz-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    -ms-transition: 0.4s ease;
}
.NewList .row h6 {
    color: #151414;
    font-size: 14px;
    font-family: "微软雅黑";
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
    text-align: center;
}
.NewList .row:hover {
    background: #f9f9f9;
}
.NewList .row:hover img {
    transform: rotateX(19deg) rotateY(-23deg) rotateZ(7deg);
    -webkit-transition: rotateX(19deg) rotateY(-23deg) rotateZ(7deg);
    -moz-transition: rotateX(19deg) rotateY(-23deg) rotateZ(7deg);
    -o-transition: rotateX(19deg) rotateY(-23deg) rotateZ(7deg);
    -ms-transition: rotateX(19deg) rotateY(-23deg) rotateZ(7deg);
    box-shadow: 3px 3px 3px #575757;
}